@charset "utf-8";

.forMob,.forTab{ display:none ;}
/*==============Media=============*/

@media only screen and (max-width:1187px){
.container{ width:1004px;}

.bnr-lft {width: 55%; margin-top: 60px;}
.bnrtxt {
    font-size: 53px;
    line-height: 64px;
}
.bnrprd {right: 10%;top: 359px;width: 395px;}

.band1-model{ top:-55px;}

.s2img {max-width: 42%;}
ul.s2bx-list li {width: 49%;padding: 16px 15px 16px 75px;}
ul.s2bx-list li img {left: 5%;top: 35px;}

ul.s2list li {width: 31%;}
.s1-ul li {
    padding: 0 14px 30px;
}
.s1-ul li span {  font-size: 18px;}
.wht-lft {padding: 30px 210px 0 25px;}
.wht-ic { max-width: 260px;}
.wht-ic1 { max-width: 210px;}
.btm-p1 {
    font-size: 17px;
    line-height: 22px;
}
.sec2 {
    background: url(../images/sec2.jpg) center bottom no-repeat;
    height: 940px;
}

}


@media only screen and (max-width:1021px){
.container{ width:750px;}
.forDesk{ display:none;}
.forTab{ display:block;}

.mainMenu li {padding: 0 0 0 45px;}

.bnr-lft {width: 65%;}
.bnrtxt {
    font-size: 47px;
    line-height: 64px;
}
.bnrtxt3, .bnrtxt2 { margin-top: 10px;}

.wht-ul{ margin-top:40px;justify-content: center;}
.wht-ul li{max-width: 540px;  width: 100%;}
.wht-ul li p{}


.com-pad{ padding:0;}

.section-1{ padding:50px 0 50px;}
.s1-ul { margin-top: 17px;}
.s1-ul li {width: 49%; margin-top: 40px;  padding: 10px 2px;}
.s1-ul li span {font-size: 18px;   line-height: 24px;}
.s1-p2 {font-size: 35px;line-height: 45px}
.s1-p3{width:100%;}
.prodbox-row{width: 49%;}
ul.band1-list li {}
ul.band1-list{margin-top:20px;}
ul.band1-list li img {max-width: 80px; margin: 0 auto 10px;}
.band1-model{ top:2px; width:330px; left:-15px;}
.band-hding1{ line-height:42px;}
.band-txt{ font-size:17px; line-height:25px;}

.sec2{ padding:50px 0 50px; background:#fff; height:auto;}
.sec2 .s1-p3 { margin-bottom:35px;}
.s2b-lft{ margin-left:0;}
.s2b-rgt{width: 100%;text-align: center;}
ul.s2bx-list li{width: 48%;padding: 16px 15px 16px 90px;}
.s2img {max-width: 100%;position: static;display: block;margin: 0px auto;}

ul.s2list li{ padding:20px 15px 25px;}
p.s2price{ font-size:25px; line-height:28px; margin-top:15px;}
.s2ltxt{ font-size:20px; line-height:24px;Display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.s2lhding{ font-size:25px; line-height:30px;}

.ftr-txt2{ text-align:center; font-size:16px; line-height:20px; float:none; display:inline-block; vertical-align:top;}
.ftr-txt3{ text-align:center; float:none; display:inline-block; vertical-align:top; width:100%; font-size:16px; line-height:18px; margin:10px auto 0;}
.btm-p1 {
    font-size: 13px;
    line-height: 20px;
}

/*====prod-details====*/
.pro-sec1 {padding: 50px 0;}
.pr-dtl-s1-rgt-p3{ font-size:17px; line-height:25px;}
.pr-dtl-s1-rgt, .pr-dtl-s1-lft{width: 48%;}
.add-to-cart{ margin-top:15px;}
.shp-cart{ float:none; display:inline-block; vertical-align:middle; width:160px; margin:25px 0 0 10px;}
.pr-dtl-s1-rgt-p2 span{ font-size:32px; line-height:34px;}
.pr-dtl-s1-rgt-p2{ font-size:24px; line-height:30px;}

ul.s2list li{width: 47%;}

.btm-p1 {font-size: 13px;line-height: 22px;}


/*==========CART===========*/
div#frmsec{ width:100%;}
.crt-frm1, .crt-frm2{width:49%;}
.cart-sec1{ width:100%; margin-bottom:10px;}
.cart-box1{ font-size:17px; line-height:25px; padding:5px 0 8px;}
.ship-time img{ width:85px;}
.ship-time{ width:35%;}
.unit-price, .sub-total{ font-size:17px; line-height:25px;}
.ship-time p{ margin-left:0; font-size:15px; line-height:20px;}
.card-box3rgt{ width:65%;}
ul.cart-prclist li{ font-size:17px; line-height:25px;}
ul.cart-prclist li span.span2{ font-size:18px; line-height:24px;}
.one { width:51%; padding:0;}
.two, .three, .four{ width:14.5%;}
.cart-remv{ }
.cart-prd1, .cart-prd2, .cart-prd3{ }
.span3{ font-size:16px; line-height:20px; margin-top:12px;}
.span2{ font-size:15px; line-height:19px;}


.safebox p{ font-size:20px; line-height:26px;}
.weaccept span.span1{ width:30%; font-size:14px; line-height:18px;}
.cards{ width:177px;display:inline-block; vertical-align:middle;}
.frmfld input, .frmfld select, .frmfld1 input, .frmfld1 select{ font-size:15px; line-height:20px;}
.frmfld input, .frmfld select, .frmfld1 input, .frmfld1 select{ font-size:15px;}
.submit-btn{}

/*====contact====*/
.cont-lst li{ font-size:14px; line-height:20px;}



}


@media only screen and (max-width:767px){
.container{ width:100%; max-width:600px; padding:0 10px;}

.forMob{ display:block;}
.hide-mob{ display:none;}

.top-fix-bar{ margin-bottom:60px;}
.header{ height:60px; margin-top:-60px; top:60px;padding: 12px 0;}
.logo{max-width: 180px;}


/*MOBILE MENU CSS*/
.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    right:15px;
    top:5px;
	z-index:16;
	height:30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	margin:0;
	}
.mob-mnu-ic span{
	color:#fff;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 3px;
	background-color: #a7a7a7;
	transition: 0.4s;
	}
.bar2{margin: 6px 0;}
.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-8.5px, 6px);
	transform: rotate(-45deg) translate(-8.5px, 6px);
	background:#a7a7a7;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -4px);
	transform: rotate(45deg) translate(-7px, -4px);
	background:#a7a7a7;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:60px;
	background:#fff;
	z-index:12;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #ddd;
	}
.mobimenu-top{ top:80px;}
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #ddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:18px;
	color:#000;
	}
.mobilemenu li a.header-btn {
    float: left;
    width: 150px;
    font-size: 18px;
    color: #ffffff;
    height: 42px;
    line-height: 40px;
    font-weight: 600;
    margin:10px 0;
    border-radius: 20px;
    background: #19c354;
	padding:0;
	text-align:center;
	}
.inner-top{  }
ul.inr-top-list li a, ul.inr-top-list li a:hover{ }
ul.inr-top-list li{ padding-right:10px; margin-right:10px;}

.banner{ height:auto; text-align:center; padding:30px 0 30px; background-position: 70% top; background-size: cover;}
.banner:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;background: rgba(237, 237, 237,0.8);}
.bnr-lft {width:100%;text-align:center; margin:0;}
.brnp, .bnrtxt2 { font-size: 24px;    line-height: 33px;}
.bnrtxt2 { font-size: 18px;  line-height: 28px; margin: 0;}
.bnrtxt {font-size: 30px;line-height:37px;}

.bnrtxt3 {font-size: 16px;line-height: 26px; margin-bottom:10px;}
.bnr-btl1, .bnr-btl2, .bnr-btl3 {margin: 0px auto; max-width: 130px; display: inline-block;position: relative; z-index: 3;}
.bnr-btl1, .bnr-btl3 { max-width: 110px; margin: 0 -20px;  z-index: 1;}
.bnr-mob{ float:none; width:calc(100% + 20px); display:inline-block; vertical-align:top; margin:20px 0 0 -10px; max-width:none;}
.bnrtxtbx{ margin-top:0; width:calc(100% + 20px); margin-left:-10px; border-radius:0; padding:12px 10px; text-align:center;}
.bnrtxtbx p{ text-align:center; font-size:16px; line-height:24px;}
.bnrtxtbx img{ display:none;}
ul.bnrlist{ display:inline-block; vertical-align:top; max-width:355px; padding:12px 0 0 0; float:none;}
ul.bnrlist li{ font-size:16px; line-height:24px; margin-top:10px; background-size:20px;}
.bnrbtn-box{ max-width:100%; margin-top:25px; width:330px;}
.wht-lft-p4 {
    font-size: 32px;
    line-height: 40px;
    margin-top: 24px;
}

.wht-strip{ padding:25px 0 25px;}
.wht-ul{ margin-top: 30px;}
.wht-ul li{ max-width: 330px;   padding: 0 10px;}
.wht-ic{ position:static; margin:15px auto 5px; width:200px;}
.wht-lft {
    float: left;
    width: 100%;
    text-align:center;
    padding:20px 0;
}
.stp-hd {
    font-size: 25px;
    line-height: 32px;
}
.stp-p1 {
    font-size: 16px;
    line-height: 25px;
    margin-top: 9px;
}

.section-1{ padding:30px 0 30px;}
.s1-p2{ font-size:26px; line-height:36px;}
.s1-p2 span{font-size: 22px;}
.s1-p3{}
.s1-ul {margin-top: 20px;}
.s1-ul li {}
.s1-ul li span {}
.s1-ul li img {max-width: 70px;}

.band1{ padding:20px 0 30px; text-align:center;}
ul.band1-list {row-gap: 20px;}
ul.band1-list li {width: 100%;}
ul.band1-list li span{ text-align:center;}
ul.band1-list li img { display:block; position:static; margin:0 auto 10px;}
.band1-model{ position:static; display:inline-block; vertical-align:top; margin: 20px 0 0 15px;}
.band1-txtbx{ width:100%;}
.band-hding1{ font-size:32px; line-height:38px; text-align:center;}
.band-txt{ text-align:center;}
.bandbtn-box{max-width:100%; margin-top:25px; width:330px;}

.sec2{ padding:20px 0 30px;}
.sec2 .s1-p3 {margin-bottom: 22px;}
.s2b-lft{ width:100%;}
.s2img{ max-width:80%; margin:20px auto 0;}
.s2b-rgt{ width:100%;}
ul.s2bx-list {margin: 15px 0 15px;}
ul.s2bx-list li span{ font-size:20px; line-height:27px;}
ul.s2bx-list li{width: 100%;margin-top: 14px;padding: 16px 15px 16px 85px;}
ul.s2bx-list li img {top: 26px;}

ul.s2list{ padding: 0 0px; margin-top: 30px;  row-gap: 20px; column-gap: 7px;}
ul.s2list li{ width:100%; max-width: 340px;}

.footer{ padding:20px 0; text-align:center;}
.cards{ display:block; margin:5px auto 0; width:200px; float:none;}
.ftr-p2{ line-height:22px; font-size:15px; letter-spacing:0.5px; margin-top:15px;}
.ftr-txt-box{ font-size:13px; line-height:20px; letter-spacing:0.5px;}
.ftr-txt2{ text-align:center; font-size:15px; line-height:20px; float:none; display:inline-block; vertical-align:top;}
.ftr-txt3{ text-align:center; float:none; display:inline-block; vertical-align:top; width:100%; font-size:14px; line-height:18px; margin:10px auto 0;}
.bottom { padding: 0 0 8px;}
.btm-p1 {
	width:100%;
	text-align:center;
	margin-top:10px;
    font-size: 14px;
    line-height: 20px;
}
/*=======pro-dtl-sec=============*/
.pro-sec1 {padding:30px 0;}
.pro-sec1 .s1-p3 {margin-top: 14px;}
.pro-dtl-sec1{ padding:20px 0 30px;}
.pr-dtl-s1-lft-prod{ box-shadow:none; display:inline-block; vertical-align:top; max-width:400px; float:none; width:100%; margin: 0 auto 10px; padding: 40px 0 0 0;}
.pr-dtl-s1-lft img { max-width: 210px;}
.pr-dtl-s1-lft img:nth-child(2), .pr-dtl-s1-lft img:nth-child(3) {max-width: 190px; top: 50px;}
.pr-dtl-s1-lft img:nth-child(4), .pr-dtl-s1-lft img:nth-child(5) { max-width: 160px;    top: 70px;}
.wan-spinner2{float: none !important;}
.prd-faq-box .s1-p2{font-size: 28px;line-height: 36px;}
.pro-sec2-content{width:100%;}
.pro1-dtl{ padding:0;}
.pr-dtl-s1-rgt{ width:100%; text-align:center;}
.add-to-cart{ float:none;}
.stars{ float:none; display:inline-block; vertical-align:top; margin:5px auto 0;}
.pr-dtl-s1-rgt-p1{ font-size:28px; line-height:34px;}
.pr-dtl-s1-rgt-p1 span{ font-size:19px; line-height:27px;}
.pr-dtl-s1-rgt-p2{ margin-top:8px;}
.pr-dtl-s1-rgt-p2 span { font-size:27px; line-height:32px;}
.pr-dtl-s1-rgt-p3{ margin-top:5px;}
.purch-lft{ text-align:center; width:100%;}
.prd-strength-row .option-field{}
.prodBox{column-gap: 0px;}
.prod-1{max-width: 110px;}
.prodbox-row{}
.prodbx-head{font-size: 16px;}

#pop_content_ing{ height:400px;}
.pro-dtl-sec2{ padding:20px 0 30px;}
ul.pro-dtl-sec2-list{ padding:0 25px; display:inline-block; vertical-align:top; max-width:355px; float:none;}
ul.pro-dtl-sec2-list li{ width:100%;}
.pro-p1{ width:100%;}

/*==========CART===========*/

.cart-frm{ padding:20px 0 25px;}
.cart-sec1{ padding:0 0 25px; width:100%;}
.card-box3rgt{ width:100%;}
.card-box3{ padding:2px 0 25px;}
.ship-time{ width:100%;}
.ship-time img{ display:block; margin:0 auto 5px;}
.ship-time p{ margin-top:6px;}

.cart-prdname { padding: 10px 0px 10px 65px;}
.span3{ font-size:16px; line-height:20px; margin-top:7px;}
.span2{ }
.cart-prd1, .cart-prd2, .cart-prd3{ width:50px; display:none}
.one{ width:46%;}
.two, .three, .four{ width:17%;}
.cart-remv{ left:0;}
.cart-prdname { padding: 10px 0px 10px 28px; line-height:14px;}
.unit-price, .sub-total{ font-size:15px; line-height:20px;}
ul.cart-prclist li{ font-size:15px; line-height:20px;}
ul.cart-prclist li span.span2{ font-size:16px; line-height:20px;}
.continue-shpbtn, .proceed-chkbtn, .continue-brwbtn, #browse{ margin:10px 10px 0 0; }

div#frmsec{ width:100%;}
.crt-frm1, .crt-frm2 { width: 100%;}
.frmElmnts{ margin:3px 0;}
.safebox p{ padding:5px 0;}
/*contact*/
.cont-lst{margin-top:20px;}
.cont-lst li{ font-size:15px; line-height:22px; width:100%; padding:0 30px; letter-spacing:0.5px;}
.cont-lst li img{ width:65px;}
.cont-lst li span{ margin:5px 0 7px;}

}